Bug 1247344 - Systems -> Insights: filtering issues by severity gives me false feeling of safety
Systems -> Insights: filtering issues by severity gives me false feeling of s...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: redhat-access-plugin-sat5 (Show other bugs)
570
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Chris Kyrouac
Radovan Drazny
:
Depends On: 1244349
Blocks: 1427060 1459758
  Show dependency treegraph
 
Reported: 2015-07-27 15:31 EDT by Jan Hutař
Modified: 2017-06-21 08:19 EDT (History)
11 users (show)

See Also:
Fixed In Version: redhat-access-plugin-sat5-2.1.0-54
Doc Type: Known Issue
Doc Text:
At current, the Systems > Insights tab reports that there are no actions from systems in an organization when issues are filtered in accordance with severity (ALL, INFO, WARN, ERROR) and no issues correspond to the configured filters, even when issues exist for other severity levels. This issue will be resolved in an upcoming release to notify users that the number of issues detected corresponds to the specified severity level.
Story Points: ---
Clone Of: 1244349
: 1459758 (view as bug list)
Environment:
Last Closed: 2017-06-21 08:19:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 8 Chris Kyrouac 2017-05-31 09:40:42 EDT
Lindani is looking into this.
Comment 11 Tomas Lestach 2017-06-08 02:29:49 EDT
I've opened a new Bug 1459758 to track the UI widgets refresh as Lindani suggests in Comment 9.
Comment 12 Andrew Dahms 2017-06-16 00:03:13 EDT
Updated doc text.

Note You need to log in before you can comment on or make changes to this bug.